/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("micro_learnings");
  if (collection) {
    collection.createRule = "";
    collection.updateRule = "";
    collection.deleteRule = "";
    return app.save(collection);
  }
}, (app) => {
  const collection = app.findCollectionByNameOrId("micro_learnings");
  if (collection) {
    collection.createRule = null;
    collection.updateRule = null;
    collection.deleteRule = null;
    return app.save(collection);
  }
})
